import {test, describe, expect, vi} from 'vitest'
import { mount} from '@vue/test-utils'
import ButtonModal from '@molecules/ButtonModal/ButtonModal.vue';

describe('ButtonModal', () => {
  test('ButtonModal mounted', () => {
    const wrapper = mount(ButtonModal)
    expect(wrapper.exists()).toBe(true)
  })
})